=== debian/tests/control ===
Depends: mbrola-nl3
Test-Command: mbrola /usr/share/mbrola/nl3/nl3 "/usr/share/doc/mbrola-nl3/examples/spengi.pho" "spengi.wav"
Restrictions: allow-stderr
